/* style for about-detail page */
.about-detail{
    background-color: #fff;
}
.about-detail .text-content{
    margin: 20px 0px;
    padding: 50px 20px;
}
.about-detail .img-fluid{
    padding: 5px;
    max-width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    border-radius: 10px;
    background-color: #ededed;
}
.about-detail .img-fluid img{
    border-radius: 10px;
    width: 100%;
}
.about-detail .text-content span{
    padding: 5px 0;
    line-height: 1.2em;
    font-size: 20px;
    color: #666;
    letter-spacing: 1px;
    display: block;
    text-transform: uppercase;
}
.about-detail .text-content h2{
    color: #676767;
    font-size: 3rem;
    font-weight: 800;
    line-height: 1.2;
    font-family: "Sarabun", sans-serif;
}
.about-detail .text-content p{
    padding: 0;
    margin: 0;
    color: #444;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6em;
    text-align: justify;
    cursor: pointer;
    font-family: "Roboto", sans-serif;
}
.aubout-value{
    padding: 50px 20px;
}
.aubout-value .item{

    padding: 10px;
    cursor: pointer;
    margin: 0px;
    background-color: #ededed;
}
.aubout-value .item h3{
    color: #00b65b;
    padding: 15px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    display: flex;
    font-family: "Roboto", sans-serif;
}
.aubout-value .item h3 i{
    font-size: 35px;
    padding: 0px 10px;
}
.aubout-value .item p{
    color: #00b65b;
    padding: 10px 25px;
    font-size: 17px;
    font-weight: 500;
    line-height: 1.8em;
}

.more-about .para{
    background-color: #064097;
    /* background-color: #e42929; */
}
.more-about .para-2{
    /* background-color: #333; */
    background-color: #00b65b;
}
.more-about h2{
    padding: 10px;
    margin: 0;
    color: #fff;
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 5px;
    line-height: 1.2em;
    cursor: pointer;
    text-transform: uppercase;
}
.more-about .paragraph{
    padding: 10px;
    margin: 0;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 5px;
    line-height: 1.8em;
    text-align: justify;
    cursor: pointer;
    font-family: "Roboto", sans-serif;
}

.profil{
    padding: 20px;
    background-color: #00b65b;
    text-align: center;
}

.profil .parag{
    color: #fff;
    font-family: "Poppins-bold", Sans-serif;
    font-size: 2rem;
    font-weight: 700;
    text-transform: none;
    line-height: 1.3em;
}

.profil .button {
    padding: 0.8rem 4rem;
    border: none;
    outline: none;
    font-size: 1.3rem;
    border-radius: 0.3rem;
    font-weight: 600;
    background-color: #064097;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    transition: 0.4s ease-in-out;
  }
  
  .profil .button .text {
    position: absolute;
    left: 1.4rem;
    top: 10px;
    transition: 0.4s ease-in-out;
    color: #fff;
  }
  
  .svg {
    transform: translateY(-20px) rotate(30deg);
    opacity: 0;
    width: 2rem;
    transition: 0.4s ease-in-out;
  }
  
  .profil .button:hover {
    background-color: rgb(50, 50, 50);
  }
  
  .profil .button:hover .svg {
    display: inline-block;
    transform: translateY(0px) rotate(0deg);
    opacity: 1;
  }
  
  .profil .button:hover .text {
    opacity: 0;
  }
  
  .profil .button:active {
    scale: 0.97;
  }